Bug 101811 - confusing list of install boot options
confusing list of install boot options
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: rhl-ig-as-x86 (Show other bugs)
2.1
ia64 Linux
medium Severity low
: ---
: ---
Assigned To: Sandra Moore
Tammy Fox
http://www.redhat.com/docs/manuals/en...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-07 01:36 EDT by Alex Williamson
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-28 19:31:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Williamson 2003-08-07 01:36:19 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5a) Gecko/20030803
Mozilla Firebird/0.6.1

Description of problem:
The web page lists the following:

Boot Loader Options

To pass options to the boot loader, enter the following at the EFI Shell prompt:

Shell>elilo linux option

Acceptable options that can be passed to the installation program are as follows:

    *      text � use text mode installation program
    *      lowres � use 640 x 480 resolution
    *      dd � use a driver disk
    *      expert � expert mode
    *      askmethod � select the installation method you would like to use when
booting from the CD

--

  It's confusing that these are all options that get passed to
anaconda and there are no kernel options listed. Customers have
have confused the "text" option to imply a serial console.  Perhaps
some common kernel boot options would be useful here.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Read web page
2. Get confused ;^)
3.
    

Additional info:
Comment 1 Sandra Moore 2003-08-28 19:31:28 EDT
This has been clarified and will be available in the next release of the
documentation. Thanks for the feedback.

Note You need to log in before you can comment on or make changes to this bug.